[OpenGeo Suite 4.5] GeoPackage extension

Affected versions: OpenGeo Suite 4.5
Affected platforms: Windows, OSX, Linux

Summary

If the optional GeoPackage extension is installed without the WPS support, GeoServer will fail to start.

This issue affects the Windows installer as well as manual extension installs on other platforms. However, Linux users will not encounter this issue when using Boundless's Ubuntu or Red Hat packages.

Resolution

If you installed OpenGeo Suite on Windows and selected the GeoPackage extension, please rerun the installer and select the WPS extension.

On OSX or when using Application servers, please install the WPS extension from the extension bundle in to your GeoServer web application.

Fix

This has been fixed in OpenGeo Suite 4.6.

 

Have more questions? Submit a request

Comments

Powered by Zendesk